@charset "utf-8";
:root{
	/* Font */
	--font-ultra: "Ultra", serif;
	--font-crimson: "Crimson Text", serif;

	/* Color */
	--color-blue: #4CBBE6;
	--color-red : #CA2738;
	--color-cream: #FFF6E5;

	--color-imari: #66a646;
	--color-isuzu: #c74432;
	--color-active: var(--color-imari);
}
/*-----------------------------------------------
 * Showa - SPECIAL
-------------------------------------------------*/
/**
* Quiz - Head
**/
.showa__head{
	width: 100%;
	position: relative;
	padding: 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.showa__title{
	display: block;
	width: min(calc(520 / var(--vw-min) * 100vw), 520px);
	margin: 0 auto;
}
.showa__title img{
	width: 100%;
}

.showa__head--txt{
	font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
	font-weight: 700;
	line-height: 2;
	margin-top: min(calc(48 / var(--vw-min) * 100vw), 48px);
	text-align: center;
}
.showa__head--txtIn{
	background: linear-gradient(#FFF, #FFF) right bottom / 100% 40% no-repeat;
}
.showa__head--txtIn > span.c_red{
	color: var(--color-red);
}

@media screen and (max-width:768px){
	.showa__head{
		padding: 0;
	}
	.showa__title{
		width: calc(280 / var(--vw-min) * 100vw);
	}
	.showa__head--txt{
		font-size: calc(16 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
		padding-left: calc(24 / var(--vw-min) * 100vw);
		padding-right: calc(24 / var(--vw-min) * 100vw);
	}
}



/**
* Quiz - Main
**/
.showa__main{
	width: 100%;
	position: relative;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-left: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-right: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width:768px){
	.showa__main{
		padding-top: calc(32 / var(--vw-min) * 100vw);
		padding-left: min(calc(24 / var(--vw-min) * 100vw), 24px);
		padding-right: min(calc(24 / var(--vw-min) * 100vw), 24px);
	}
}


/**
* Nav
**/
.showaEpisodeNav {
	width: 100%;
}
.showaEpisodeNav__lists {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(20 / var(--vw-min) * 100vw),20px);
	margin: 0 auto;
}
@media screen and (max-width:768px){
	.showaEpisodeNav__lists {
		width: 100%;
		padding: 0 calc(24 / var(--vw-min) * 100vw);
		gap: calc(12 / var(--vw-min) * 100vw);
	}
}
.showaEpisodeNav__item {
	position: relative;
	padding-right: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.showaEpisodeNav__item  {
		padding-right: calc(12 / var(--vw-min) * 100vw);
	}
}
.showaEpisodeNav__item:not(:last-child)::before {
	content: "";
	width: min(calc(1 / var(--vw-min) * 100vw),1px);
	height: min(calc(28 / var(--vw-min) * 100vw),28px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(110,30,35,.5);
}
@media screen and (max-width:768px){
	.showaEpisodeNav__item:not(:last-child)::before {
		width: calc(1 / var(--vw-min) * 100vw);
		height: calc(18 / var(--vw-min) * 100vw);
	}
}
.showaEpisodeNav__link {
	font-family: var(--font-ultra);
	font-size: min(calc(30 / var(--vw-min) * 100vw),30px);
	color: var(--color-brown6E1);
	line-height: 1;
	text-decoration: none;
	transition: .3s ease;
}
.showaEpisodeNav__link span {
	font-size: min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
	.showaEpisodeNav__link {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
	.showaEpisodeNav__link span {
		font-size: calc(14 / var(--vw-min) * 100vw);
	}
}
.showaEpisodeNav__link.--is-active {
	color: var(--color-red);
}
.showaEpisodeNav__link:hover {
	color: var(--color-red);
}



/**
* showaContents
**/
.specialCont__In{
	display: flex;
	flex-direction: column;
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.showaContents{
	display: flex;
	flex-direction: column;
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding-top: min(calc(48 / var(--vw-min) * 100vw), 48px);
	margin-top: max(calc(-48 / var(--vw-min) * 100vw), -48px);
}
.showaContent{
	width: 100%;
	padding: min(calc(40 / var(--vw-min) * 100vw), 40px);
	position: relative;
	background-color: #FFF;
	border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
	display: flex;
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
	.specialCont__In{
		gap: min(calc(24 / var(--vw-min) * 100vw), 24px);
	}
	.specialCont__sectionIn{
		padding-top: calc(24 / var(--vw-min) * 100vw);
		padding-bottom: calc(24 / var(--vw-min) * 100vw);
	}
	.showaContents{
		gap: calc(24 / var(--vw-min) * 100vw);
		padding-top: calc(48 / var(--vw-min) * 100vw);
		margin-top: calc(-48 / var(--vw-min) * 100vw);
	}
	.showaContent{
		padding: calc(24 / var(--vw-min) * 100vw);
		border-radius: calc(8 / var(--vw-min) * 100vw);
		gap: calc(24 / var(--vw-min) * 100vw);
		flex-direction: column;
	}
}



/**
* badge
**/
.badge {
	width: min(calc(98 / var(--vw-min) * 100vw), 98px);
	height: min(calc(104 / var(--vw-min) * 100vw),104px);
	position: absolute;
	top: 0;
	left: min(calc(24 / var(--vw-min) * 100vw), 24px);
	z-index: 2;
	background: url(../img/story/bg_story-date.svg)no-repeat center/contain;
}
.badge__date {
	font-family: var(--font-ultra);
	font-size: min(calc(11 / var(--vw-min) * 100vw),11px);
	color: var(--color-orangeFFB);
	line-height: 1;
	letter-spacing: 0;
	text-align: center;
	text-wrap: nowrap;
	width: min(calc(80 / var(--vw-min) * 100vw),80px);
	display: block;
	position: relative;
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(255,186,21,.6);
	padding-bottom: min(calc(8 / var(--vw-min) * 100vw), 8px);
	margin: min(calc(11 / var(--vw-min) * 100vw), 11px) auto 0;
}
.badge__date::before {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	bottom: min(calc(2 / var(--vw-min) * 100vw), 2px);
	background-color: var(--color-orangeFFB);
}
.badge__ep {
	font-family: var(--font-ultra);
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	color: var(--color-orangeFFB);
	line-height: 1;
	text-align: center;
	width: min(calc(80 / var(--vw-min) * 100vw),80px);
	position: relative;
	border-bottom: 1px solid var(--color-orangeFFB);
	padding-bottom: min(calc(13 / var(--vw-min) * 100vw), 13px);
	margin: min(calc(11 / var(--vw-min) * 100vw), 11px) auto 0;
}
.badge__ep span {
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.badge__ep::before {
	content: "";
	width: 100%;
	height: 1px ;
	display: block;
	position: absolute;
	bottom: min(calc(2 / var(--vw-min) * 100vw),2px);
	background-color: rgba(255,186,21,.6);
}
.badge__star {
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(8 / var(--vw-min) * 100vw), 8px);
	margin: min(calc(6 / var(--vw-min) * 100vw), 6px) auto 0;
	background: url(../img/story/deco_star3.svg)no-repeat center/contain;
}

@media screen and (max-width:768px){
	.badge {
		width: calc(62 / var(--vw-min) * 100vw);
		height: calc(72 / var(--vw-min) * 100vw);
		left: calc(8 / var(--vw-min) * 100vw);
		background-image: url(../img/story/bg_story-date-s.svg);
	}
	.badge__date {
		font-size: calc(8 / var(--vw-min) * 100vw);
		width: calc(50 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding-bottom: calc(6 / var(--vw-min) * 100vw);
		margin-top: calc(7 / var(--vw-min) * 100vw);
		display: flex;
		justify-content: center;
	}
	.badge__date::before {
		height: calc(1 / var(--vw-min) * 100vw);
		bottom: calc(2 / var(--vw-min) * 100vw);
	}
	.badge__ep {
		font-size: calc(17 / var(--vw-min) * 100vw);
		width: calc(50 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding-bottom: calc(6 / var(--vw-min) * 100vw);
		margin-top: calc(5 / var(--vw-min) * 100vw);
	}
	.badge__ep span {
		font-size: calc(13 / var(--vw-min) * 100vw);
	}
	.badge__ep::before {
		height: calc(1 / var(--vw-min) * 100vw);
		bottom: calc(2 / var(--vw-min) * 100vw);
	}
	.badge__star {
		width: calc(28 / var(--vw-min) * 100vw);
		height: calc(7 / var(--vw-min) * 100vw);
		margin-top: calc(5 / var(--vw-min) * 100vw);
	}
}



.showa__content--img{
	width: min(calc(480 / var(--vw-min) * 100vw), 480px);
	flex-shrink: 0;
}
.showa__content--img img{
	width: 100%;
}
.showa__content--main{
	width: calc(100% - min(calc(480 / var(--vw-min) * 100vw), 480px) - min(calc(40 / var(--vw-min) * 100vw), 40px));
}
.showa__content--title{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 700;
	line-height: 1;
	position: relative;
}
.showa__content--title > span{
	background: linear-gradient(#feeab9, #feeab9) right bottom / 100% 40% no-repeat;
}
.showa__content--mainIn{
	width: 100%;
	margin-top: min(calc(16 / var(--vw-min) * 100vw), 16px);
	position: relative;
	line-height: 2;
}
.showa__content--mainIn:before{
	content: '';
	position: absolute;
	inset: 0;
	background-repeat: repeat;
	background-image: repeating-linear-gradient(180deg, transparent 0px, transparent calc(min(calc(32 / var(--vw-min) * 100vw), 32px) - 1px), #ccc calc(min(calc(32 / var(--vw-min) * 100vw), 32px) - 1px), #ccc min(calc(32 / var(--vw-min) * 100vw), 32px));
	background-position: left top;
	background-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
}

@media screen and (max-width:768px){
	.showa__content--img,
	.showa__content--main{
		width: 100%;
	}
	.showa__content--img{
		padding-top: calc(12 / var(--vw-min) * 100vw);
	}
	.showa__content--title{
		font-size: calc(14 / var(--vw-min) * 100vw);
	}
	.showa__content--mainIn{
		margin-top: calc(12 / var(--vw-min) * 100vw);
	}
	.showa__content--mainIn:before{
		background-image: repeating-linear-gradient(180deg, transparent 0px, transparent calc((26 / var(--vw-min) * 100vw) - 1px), #ccc calc((26 / var(--vw-min) * 100vw) - 1px), #ccc calc(26 / var(--vw-min) * 100vw));
		background-size: calc(26 / var(--vw-min) * 100vw);
	}
}




/**
* TOP -> Bg
**/
.showa__top-headBg{
	position: absolute;
	top: max(calc(-80 / var(--vw-min) * 100vw), -80px);
	left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	right: 0;
	height: min(calc(320 / var(--vw-min) * 100vw), 320px);
}
.showa__top-headBg--img{
	position: absolute;
	top: 0;
	height: 100%;
}
.showa__top-headBg--img img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: contain;
}
.showa__top-headBg--img.-l{
	left: 0;
	width: min(calc(240 / var(--vw-min) * 100vw), 240px);
}
.showa__top-headBg--img.-r{
	right: 0;
	width: min(calc(299 / var(--vw-min) * 100vw), 299px);
}

@media screen and (max-width:768px){
	.showa__top-headBg{
		top: calc(-40 / var(--vw-min) * 100vw);
		left: 0;
		right: 0;
		height: calc(152 / var(--vw-min) * 100vw);
		overflow: hidden;
	}
	.showa__top-headBg--img{
		top: calc(12 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
	}
	.showa__top-headBg--img.-l{
		width: calc(108 / var(--vw-min) * 100vw);
		left: calc(-16 / var(--vw-min) * 100vw);
	}
	.showa__top-headBg--img.-r{
		width: calc(109 / var(--vw-min) * 100vw);
		right: calc(-12 / var(--vw-min) * 100vw);
	}
}





/**
* btnBox
**/
.btnBox{
	text-align: center;
	position: relative;
	margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
}
.btnBox--link{
	position: relative;
	display: inline-block;
	min-width: min(calc(360 / var(--vw-min) * 100vw), 360px);
	font-family: var(--main-font-family);
	font-size: min(calc(26 / var(--vw-min) * 100vw), 26px);
	font-weight: 700;
	color: var(--color-cream);
	line-height: 1;
	padding: min(calc(25 / var(--vw-min) * 100vw), 25px) min(calc(32 / var(--vw-min) * 100vw), 32px);
	border-radius: min(calc(80 / var(--vw-min) * 100vw), 80px);
	border: 2px solid #6e1e23;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	transition: transform .2s ease, filter .3s ease, opacity .3s ease;
}
.btnBox--link.--none{
	pointer-events: none;
	filter: grayscale(100%);
	opacity: 60%;
}
.btnBox--txt{
	display: block;
	position: relative;
	padding: 0 min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.btnBox--txt:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto 0;
	width: min(calc(22 / var(--vw-min) * 100vw), 22px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	background-color: var(--color-cream);
}
.btnBox--link.-link_back .btnBox--txt:after{
	right: unset;
	left: 0;
	transform: scale(-1);
}
.btnBox--bg{
	position: absolute;
	inset: 0;
	border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
	background-color: var(--color-red);
	z-index: -1;
}
.btnBox--bg:before{
	content: '';
	position: absolute;
	inset: 0;
	-webkit-mask: url(../img/special/quiz/bg_list.png) no-repeat left center;
	mask: url(../img/special/quiz/bg_list.png) no-repeat left center;
	mask-size: 992px 515px;
	background-color: #B91338;
}
.btnBox--bg:after{
	content: '';
	position: absolute;
	inset: min(calc(2 / var(--vw-min) * 100vw), 2px);
	border: 1px solid var(--color-cream);
	border-radius: 80px;
}

@media screen and (hover:hover) and (pointer: fine){
	.btnBox--link:hover{
		transform: scale(104%);
	}
}

@media screen and (max-width:768px){
	.btnBox{
		margin-top: calc(30 / var(--vw-min) * 100vw);
	}
	.btnBox--link{
		min-width: calc(240 / var(--vw-min) * 100vw);
		max-width: 100%;
		font-size: calc(16 / var(--vw-min) * 100vw);
		padding: calc(14 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
		border-width: max(calc(1 / var(--vw-min) * 100vw), 1px);
	}
	.btnBox--txt{
		padding: 0 calc(24 / var(--vw-min) * 100vw);
	}
	.btnBox--txt:after{
		width: calc(14 / var(--vw-min) * 100vw);
		height: calc(10 / var(--vw-min) * 100vw);
	}
	.btnBox--bg:before{
		mask-size: calc(496 / var(--vw-min) * 100vw) calc(256 / var(--vw-min) * 100vw);
	}
}


/* backT */
.btnBox__backT{
	display: block;
	text-align: center;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.btnBox__backT--link{
	display: inline-block;
	position: relative;
	padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	color: #6E1E23;
	font-weight: 600;
	line-height: 1.5;
	text-decoration: none;
}
.btnBox__backT--link:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto 0;
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	width: min(calc(22 / var(--vw-min) * 100vw), 22px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	mask: url(../img/common/deco/deco_arrow.svg) no-repeat center / contain;
	transform: scale(-1);
	background-color: #6E1E23;
}

@media screen and (hover:hover) and (pointer: fine){
	.btnBox__backT--txt > span{
		position: relative;
		display: inline-block;
		padding-bottom: 4px;
	}
	.btnBox__backT--txt > span:before{
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 0%;
		height: 2px;
		margin: 0 auto;
		background-color: #6E1E23;
		transition: width .3s ease;
	}
	.btnBox__backT--link:hover .btnBox__backT--txt > span:before{
		width: 100%;
	}
	.btnBox__backT--link:before{
		transition: transform .3s ease;
	}
	.btnBox__backT--link:hover::before{
		transform: scale(-1) translateX(40%);
	}
}

@media screen and (max-width:768px){
	.btnBox__backT{
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
	.btnBox__backT--link{
		padding-left: calc(24 / var(--vw-min) * 100vw);
		font-size: calc(15 / var(--vw-min) * 100vw);
	}
	.btnBox__backT--link:before{
		top: calc(2 / var(--vw-min) * 100vw);
		width: calc(14 / var(--vw-min) * 100vw);
        height: calc(10 / var(--vw-min) * 100vw);
	}
}